--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: This method is used to parse a 004 RPL_MY_INFO line
full_name: Irc::Server#parse_my_info
is_singleton: false
name: parse_my_info
params: (line)
visibility: public
